/**
 * Theme Name: Blocksy Child
 * Template: blocksy
 */
.has-text-color a,
.has-text-color a:hover {
    color: inherit;
}
.blur-15 {
    backdrop-filter: blur(15px);
}
.stk-container:has(.stk-block-content:empty) {
    box-shadow: none;
}
.site-logo-container img.default-logo {
	max-width: 100%;
}